@charset "utf-8";
/* CSS Document */
*{ font-size:16px; color:#333333; font-family:"微软雅黑";}
body{margin:0;}
ul{
	margin:0;
	padding:0;
	}
li{list-style:none;}
a{text-decoration:none;}
input{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	}
img{
	display:block;
	border:none;}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;}
a{
	display:block;}
.clearfix{clear:both;}

.top_box{background-color:#0489d6;}
.top{
	max-width:1170px;
	margin:0 auto;
	}
.logo{ float:left;}
.search_box{
	float:right;
	margin-top:28px;
	}
.search_box .tiao{
	width:230px;
	height:36px;
	color:#afafaf;
	float:left;
	}
.search_box .click{
	line-height: 36px;
	cursor: pointer;
	font-size: 14px;
	padding:0 8px;

}
.nav{
	max-width:1170px;
	margin:0 auto;
	height: 60px;
	}
.nav a{
	line-height:24px;
	margin-top:16px;
	margin-bottom:16px;}
.nav_fixed{
	position:fixed;
	top:0;
	background-color:#0489d6;
	width:100%;
	z-index:15;
	}

.nav_fixed a{
	color:#fff;
	}
.nav li{
	float:left;
	line-height:52px;
	margin:0 35px;
	}
.nav li a:hover{
	color:red;
	border-bottom:3px red solid;}
.nav .nav_first a{
	color:red;
	border-bottom:3px red solid;
	}
.banner{ position:inherit; height:506px;}
.banner img{
	width:100%;
	position:absolute;
	}
@media(max-width:1800px){
	.banner_box{
		height:470px; overflow:hidden;}
	.banner{ height:470px; overflow:hidden;}
	}	
@media(max-width:1600px){

	.banner_box{
		height:400px; overflow:hidden;}
	.banner{ height:400px; overflow:hidden;}
}
@media(max-width:1400px){
	.banner_box{
		height:361px; overflow:hidden;}
	.banner{ height:361px; overflow:hidden;}

	}
@media(max-width:1300px){
	.banner_box{
		height:341px; overflow:hidden;}
	.banner{ height:341px; overflow:hidden;}

	}	
.banner_btn .btn_first{
	background-color:#666;
	}
.banner_btn{
	position:absolute;
	left:50%;
	bottom:340px;
	z-index:10;
	margin-left:-56px;}
.banner_btn li{
	width:18px;
	height:18px;
	float:left;
	margin-left:5px;
	margin-right:5px;
	background-color:#d5d5d5;
	border-radius:50%;
	cursor:pointer;}

.link_box a{
	display:inline;
	}
.link_box{
	width:1170px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
	}
.link_box h1{
	color:#0489d6;
	cursor:pointer;
	
	}
.mian_box{
	width:1170px;
	margin:0 auto;
	}
.sub_nav_box{
	background-color:#0480c8;
	float:left;
	width:240px;
	}

.sub_nav_box li{
	margin:1px 0;
	background-color:rgba(0,0,0,0.4);
	padding-left:50px;
	line-height:40px;
	cursor:pointer;}
.sub_nav_box li:hover{ background-color:rgba(0,0,0,.8);}
.sub_nav_box li a{
	color:#FFF;
	font-size:14px;
	}
.sub_nav_box h2{
	padding-left:15px;
	color:#fff;
	line-height:50px;
	}	
	
.mian{
	max-width:900px;
	background-color:#f5f5f5;
	float:right;

	

	
	}
.mian h2{
	max-width:809px;
	margin:0 auto;
	border-bottom:1px solid #dadada;
	padding:10px 0;
	margin-bottom:25px;
	}
.dtpro_box{
	max-width:809px;
	margin:0 auto;
	}
.dtpro{
	float:left;
	width:50%;
	display:inline; 
}
.dtpro img{
	width:100%;}
.dp{	
	padding-right:23px;
	
	}

.dp h6{
	margin-top:8px;}
.pro_text{
	background-color:#FFF;
	padding:20px;
	font-size:12px;}

.brdr{
	max-width:809px;
	background-color:#ebebeb;
	height:15px;
	margin-top:20px;
	margin-bottom:15px;
	}
.post_box{
	width:756px;
	height:40px;
	margin:0 auto;
	background-color:#0480c8;
	color:#fff;
	line-height:40px;
	font-size:14px;
	background-image:url(img/youjian.png);
	background-repeat:no-repeat;
	background-position:10px center;
	padding-left:53px;
	}


.it_box{
	width:809px;
	margin:0 auto;
	margin-bottom:20px;
	}
.in{
	width:370px;
	float:left;}
.in h4{
	line-height:40px;}
.in input{
	width:368px;
	border:1px solid #a3a2a2;
	height:24px;
	margin:0;
	padding:0;
	font-size:12px;
	}
.text_border_box{
	width:908px;
	margin:0 auto;
	}
.text_border_box h5{
	margin-bottom:10px;}
.text_border{
	display:block;
	width:802px;
	height:200px;
	}
	
.assort_box h3{
	margin-bottom:30px;
	padding-left:10px;
	}
.rt{
	float:left;
	margin-left:11px;
	margin-right:11px;
	}
.rt h5{
	text-align:center;
	padding-bottom:35px;}
.assort_box{
	width:830px;
	margin:0 auto;
	}	
.bottom_box{
	background-color:#393737;
	}
.bottom{
	max-width:1288px;
	margin:0 auto;
	}
.bottom_nav{
	float:left;
	margin:0 105px;
	}
.bottom_nav a{
	color:#ffffff;
	line-height:56px;
	text-align:center;
	font-size:18px;}
.bottom_nav li a{
	color:#ffffff;
	line-height:32px;
	font-size:14px;}
.serve{
	float:right;
	margin-right:150px;
	width:170px;

	}
.serve h6{
	color:#ffffff;
	text-align:center;
	margin-top:14px;
	margin-bottom:23px;}
.serve span{
	color:#fff;
	background-image:url(img/%E7%94%B5%E8%AF%9D.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
	}
.bottom_black{
	background-color:#000;
	height:50px;
	}